/* _content/WebApp/Views/AboutMe/Edit.cshtml.rz.scp.css */
.btn-edit[b-rsut6fxsqr] {
   width: 100%

}
/* _content/WebApp/Views/AboutMe/Index.cshtml.rz.scp.css */
.wrapper[b-1moveyu9y8] {
    min-height: 100vh;
}

.heading[b-1moveyu9y8] {
    margin: 120px 0 64px 0;
    text-align: center;
    font-size:24px;
    font-family: $font-stack !important;
    font-weight: 300;
}

.btn-edit[b-1moveyu9y8] {
    margin: 120px 0 64px 0;
    text-align: center;
    font-size: 16px;
    cursor:pointer;
    font-family: $font-stack !important;
    font-weight: 600;
}

.cta[b-1moveyu9y8] {
    font-family: $font-stack !important;
    font-weight: 300;
}

.aboutText[b-1moveyu9y8] {
    font-size: 2rem;
    font-family: $font-stack !important;
    font-weight: 300;
}

@media only screen and (max-width: 992px) {
    .aboutText[b-1moveyu9y8] {
        text-align: center;
        font-weight: 400 !important;
        font-size: 1.75rem;
        padding: 0 32px;
        margin: 0;
    }

    .profileImg[b-1moveyu9y8] {
        padding: 0 32px;
    }
}

@media only screen and (max-width: 576px) {
    .wrapper[b-1moveyu9y8] {
        min-height: 75vh;
    }

    .profileImg[b-1moveyu9y8] {
        width: 100%;
    }

    .aboutText[b-1moveyu9y8] {
        font-size: 1.25rem;
    }
}
.profileImg[b-1moveyu9y8] {
    width: 75%;
}


/* _content/WebApp/Views/AboutMe/_EditPartialView.cshtml.rz.scp.css */
body[b-x4pc0wwv9v] {
}
/* _content/WebApp/Views/Category/Manage.cshtml.rz.scp.css */
.carouselWrap[b-fzibmhwpt9] {
    .displayLogo{
        width: 30%;
        position: absolute;
        top: 50;
        right: 0;
        transform: translateY(50%);
        margin-right: 80px;
    }

}
@media (max-width: 768px) {
    .displayLogo[b-fzibmhwpt9] {
        display: none;
    }
}
.viewH[b-fzibmhwpt9]{
    min-height: 100vh;
}
.imgFadeIn[b-fzibmhwpt9] {
    width: 100%;
    transition: 0.5s all ease-in-out;
}
.imgWrap:hover img[b-fzibmhwpt9] {
    transform: scale(1.05);
}

.textDeco[b-fzibmhwpt9] {
    text-decoration: none;
    color: #000;
    background: linear-gradient(0deg, slateblue, slateblue) no-repeat right bottom /
    0 var(--bg-h);
    transition: background-size 350ms;
    --bg-h: 100%;
    padding-bottom: 2px;
    --bg-h: 2px;
    color: inherit;
    line-height: 1;
}
.textDeco:where(:hover, :focus-visible)[b-fzibmhwpt9] {
    background-size: 100% var(--bg-h);
    background-position-x: left;
}

.weddingTitle[b-fzibmhwpt9],
.myWorktitle h1[b-fzibmhwpt9] {
    margin-top: 120px;
    font-family: $font-stack;
    font-weight: 300 !important;
}
.logoWidth[b-fzibmhwpt9] {
    width: 40px;
}
.weddingTitle[b-fzibmhwpt9] {
    text-align: center;
}


@media (min-width: 768px) and (max-width: 1200px) {
    .title[b-fzibmhwpt9] {
        font-size: 2rem !important;
    }
}
@media (max-width: 768px) {
    .title[b-fzibmhwpt9] {
        font-size: 1.5rem !important;
    }
    .title[b-fzibmhwpt9] {
        font-size: 0.8rem !important;
    }
    td[b-fzibmhwpt9] {
        font-size: 10px !important;
    }
    th[b-fzibmhwpt9] {
        font-size: 12px !important;
    }
    iframe[b-fzibmhwpt9] {
        height: 100px !important;
        width: 120px !important;
    }
    .th-link-video[b-fzibmhwpt9] {
        width: 30% !important;
    }
    .action[b-fzibmhwpt9] {
        width: 30% !important;
    }
}
@media (max-width: 576px) {
    .title[b-fzibmhwpt9] {
        font-size: 1.25rem !important;
    }
    .title[b-fzibmhwpt9] {
        font-size: 0.8rem !important;
    }
    td[b-fzibmhwpt9] {
        font-size: 10px !important;
    }
    th[b-fzibmhwpt9] {
        font-size: 12px !important;
    }
    iframe[b-fzibmhwpt9] {
        height: 100px !important;
        width: 120px !important;
    }
    .th-link-video[b-fzibmhwpt9] {
        width: 30% !important;
    }
    .action[b-fzibmhwpt9] {
        width: 30% !important;
    }
}
@media (max-width: 478px) {
    .title[b-fzibmhwpt9] {
        font-size: 0.8rem !important;
    }
    td[b-fzibmhwpt9] {
        font-size: 10px !important;
    }
    th[b-fzibmhwpt9] {
        font-size: 12px !important;
    }
    iframe[b-fzibmhwpt9] {
        height: 100px !important;
        width: 120px !important;
    }
    .th-link-video[b-fzibmhwpt9] {
        width: 30% !important;
    }
    .action[b-fzibmhwpt9] {
        width: 30% !important;
    }
}
@media (max-width: 768px) {
    .title[b-fzibmhwpt9] {
        font-size: 1.5rem !important;
    }
    .title[b-fzibmhwpt9] {
        font-size: 0.8rem !important;
    }
    td[b-fzibmhwpt9] {
        font-size: 10px !important;
    }
    th[b-fzibmhwpt9] {
        font-size: 12px !important;
    }
    iframe[b-fzibmhwpt9] {
        height: 150px !important;
        width: 100% !important;
    }
    .th-category-img[b-fzibmhwpt9] {
        width: 64% !important;
    }
    .th-link-video[b-fzibmhwpt9] {
        width: 54.2% !important;
    }
    .action[b-fzibmhwpt9] {
        width: 30% !important;
    }
}
@media (max-width: 576px) {
    .title[b-fzibmhwpt9] {
        font-size: 1.25rem !important;
    }
    .title[b-fzibmhwpt9] {
        font-size: 0.8rem !important;
    }
    td[b-fzibmhwpt9] {
        font-size: 10px !important;
    }
    th[b-fzibmhwpt9] {
        font-size: 12px !important;
    }
    iframe[b-fzibmhwpt9] {
        height: 100px !important;
        width: 120px !important;
    }
    
    .th-category-img[b-fzibmhwpt9] {
        width: 40% !important;
    }
    .th-category-name[b-fzibmhwpt9] {
        width: 25% !important;
    }
    .action[b-fzibmhwpt9] {
        width: 30% !important;
    }
}
@media (max-width: 478px) {
    .title[b-fzibmhwpt9] {
        font-size: 0.8rem !important;
    }
    td[b-fzibmhwpt9] {
        font-size: 10px !important;
    }
    th[b-fzibmhwpt9] {
        font-size: 12px !important;
    }
    iframe[b-fzibmhwpt9] {
        height: 100px !important;
        width: 120px !important;
    }
    .th-link-video[b-fzibmhwpt9] {
        width: 30% !important;
    }
    .action[b-fzibmhwpt9] {
        width: 30% !important;
    }
}
.modelContainer[b-fzibmhwpt9] {
    margin-top:60px !important;
}
.myWorktitle h1[b-fzibmhwpt9] {
    margin-top: 120px;
    font-family: $font-stack;
    font-weight: 300 !important;
}

.cate-img[b-fzibmhwpt9] {
    width:100%;
}
/* _content/WebApp/Views/Home/Index.cshtml.rz.scp.css */

.rl[b-2xi7hsq2d4] {
    position: relative;
}
.carouselWrap[b-2xi7hsq2d4] {
    margin-top: 60px;
}
.btn-warping[b-2xi7hsq2d4] {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    background-color: #555;
    color: white;
    font-size: 16px;
    padding: 12px 24px;
    border: none;
    cursor: pointer;
    border-radius: 5px;
    opacity: 0;
    visibility: hidden;
}
.shower:hover .btn-warping[b-2xi7hsq2d4] {
    opacity: 1;
    visibility: visible;
}
@media (max-width: 768px) {
    .displayLogo[b-2xi7hsq2d4] {
        display: none;
    }
}
.viewH[b-2xi7hsq2d4]{
    min-height: 100vh;
}
.imgFadeIn[b-2xi7hsq2d4] {
    width: 100%;
    transition: 0.5s all ease-in-out;
}
.imgWrap:hover img[b-2xi7hsq2d4] {
    transform: scale(1.05);
}

.textDeco[b-2xi7hsq2d4] {
    text-decoration: none;
    color: #000;
    cursor: pointer;
    background: linear-gradient(0deg, slateblue, slateblue) no-repeat right bottom / 0 var(--bg-h);
    transition: background-size 350ms;
    --bg-h: 100%;
    padding-bottom: 2px;
    --bg-h: 2px;
    color: inherit;
    line-height: 1;
}
.textDeco:where(:hover, :focus-visible)[b-2xi7hsq2d4] {
    background-size: 100% var(--bg-h);
    background-position-x: left;
}
.textDeco-child[b-2xi7hsq2d4] {
    text-decoration: none;
    color: #000;
    font-size:14px;
    cursor:pointer;
    background: linear-gradient(0deg, slateblue, slateblue) no-repeat right bottom /
    0 var(--bg-h);
    transition: background-size 350ms;
    --bg-h: 100%;
    padding-bottom: 2px;
    --bg-h: 2px;
    color: inherit;
    line-height: 1;
}
.textDeco-child:where(:hover, :focus-visible)[b-2xi7hsq2d4] {
    background-size: 100% var(--bg-h);
    background-position-x: left;
}

.weddingTitle[b-2xi7hsq2d4],
.myWorktitle h1[b-2xi7hsq2d4] {
    margin-top: 120px;
    font-family: $font-stack;
    font-weight: 300 !important;
}
.logoWidth[b-2xi7hsq2d4] {
    width: 40px;
}
.weddingTitle[b-2xi7hsq2d4] {
    text-align: center;
}

@media (min-width: 768px) and (max-width: 1024px) {
    .title[b-2xi7hsq2d4] {
        font-size: 2rem !important;
    }
    .th-action[b-2xi7hsq2d4] {
        width: 20% !important;
    }
    .th-time[b-2xi7hsq2d4] {
        width: 25% !important;
    }
}
@media (max-width: 768px) {
    .title[b-2xi7hsq2d4] {
        font-size: 1.5rem !important;
    }
    .title[b-2xi7hsq2d4] {
        font-size: 0.8rem !important;
    }
    td[b-2xi7hsq2d4] {
        font-size: 10px !important;
    }
    th[b-2xi7hsq2d4] {
        font-size: 12px !important;
    }
    iframe[b-2xi7hsq2d4] {
        height: 150px !important;
        width: 100% !important;
    }
    .th-link-video[b-2xi7hsq2d4] {
        width: 54.2% !important;
    }
    .action[b-2xi7hsq2d4] {
        width: 30% !important;
    }
}
@media (max-width: 576px) {
    .title[b-2xi7hsq2d4] {
        font-size: 1.25rem !important;
    }
    .title[b-2xi7hsq2d4] {
        font-size: 0.8rem !important;
    }
    td[b-2xi7hsq2d4] {
        font-size: 10px !important;
    }
    th[b-2xi7hsq2d4] {
        font-size: 12px !important;
    }
    iframe[b-2xi7hsq2d4] {
        height: 100px !important;
        width: 120px !important;
    }
    .th-link-video[b-2xi7hsq2d4] {
        width: 30% !important;
    }
    .action[b-2xi7hsq2d4] {
        width: 30% !important;
    }
}
@media (max-width: 478px) {
    .title[b-2xi7hsq2d4] {
        font-size: 0.8rem !important;
    }
    td[b-2xi7hsq2d4] {
        font-size: 10px !important;
    }
    th[b-2xi7hsq2d4] {
        font-size: 12px !important;
    }
    iframe[b-2xi7hsq2d4] {
        height: 100px !important;
        width: 120px !important;
    }
    .th-link-video[b-2xi7hsq2d4] {
        width: 30% !important;
    }
    .action[b-2xi7hsq2d4] {
        width: 30% !important;
    }
}

@media (max-width: 375px) {
    .title[b-2xi7hsq2d4] {
        font-size: 0.8rem !important;
    }
}
/* _content/WebApp/Views/Home/Manage.cshtml.rz.scp.css */
.carouselWrap[b-pmzhlpfei5] {
    .displayLogo{
        width: 30%;
        position: absolute;
        top: 50;
        right: 0;
        transform: translateY(50%);
        margin-right: 80px;
    }

}
@media (max-width: 768px) {
    .displayLogo[b-pmzhlpfei5] {
        display: none;
    }
}
.viewH[b-pmzhlpfei5]{
    min-height: 100vh;
}
.imgFadeIn[b-pmzhlpfei5] {
    width: 100%;
    transition: 0.5s all ease-in-out;
}
.imgWrap:hover img[b-pmzhlpfei5] {
    transform: scale(1.05);
}

.textDeco[b-pmzhlpfei5] {
    text-decoration: none;
    color: #000;
    background: linear-gradient(0deg, slateblue, slateblue) no-repeat right bottom /
    0 var(--bg-h);
    transition: background-size 350ms;
    --bg-h: 100%;
    padding-bottom: 2px;
    --bg-h: 2px;
    color: inherit;
    line-height: 1;
}
.textDeco:where(:hover, :focus-visible)[b-pmzhlpfei5] {
    background-size: 100% var(--bg-h);
    background-position-x: left;
}

.weddingTitle[b-pmzhlpfei5],
.myWorktitle h1[b-pmzhlpfei5] {
    margin-top: 120px;
    font-family: $font-stack;
    font-weight: 300 !important;
}
.logoWidth[b-pmzhlpfei5] {
    width: 40px;
}
.weddingTitle[b-pmzhlpfei5] {
    text-align: center;
}


@media (min-width: 768px) and (max-width: 1024px) {
    .title[b-pmzhlpfei5] {
        font-size: 2rem !important;
    }
    .th-action[b-pmzhlpfei5] {
        width: 20% !important;
    }
    .th-time[b-pmzhlpfei5] {
        width: 25% !important;
    }
}
@media (max-width: 768px) {
    .title[b-pmzhlpfei5] {
        font-size: 1.5rem !important;
    }
    .title[b-pmzhlpfei5] {
        font-size: 0.8rem !important;
    }
    td[b-pmzhlpfei5] {
        font-size: 10px !important;
    }
    th[b-pmzhlpfei5] {
        font-size: 12px !important;
    }
    iframe[b-pmzhlpfei5] {
        height: 100px !important;
        width: 120px !important;
    }
    .th-link-video[b-pmzhlpfei5] {
        width: 30% !important;
    }
    .action[b-pmzhlpfei5] {
        width: 30% !important;
    }
}
@media (max-width: 576px) {
    .title[b-pmzhlpfei5] {
        font-size: 1.25rem !important;
    }
    .title[b-pmzhlpfei5] {
        font-size: 0.8rem !important;
    }
    td[b-pmzhlpfei5] {
        font-size: 10px !important;
    }
    th[b-pmzhlpfei5] {
        font-size: 12px !important;
    }
    iframe[b-pmzhlpfei5] {
        height: 100px !important;
        width: 120px !important;
    }
    .th-link-video[b-pmzhlpfei5] {
        width: 30% !important;
    }
    .action[b-pmzhlpfei5] {
        width: 30% !important;
    }
}
@media (max-width: 478px) {
    .title[b-pmzhlpfei5] {
        font-size: 0.8rem !important;
    }
    td[b-pmzhlpfei5] {
        font-size: 10px !important;
    }
    th[b-pmzhlpfei5] {
        font-size: 12px !important;
    }
    iframe[b-pmzhlpfei5] {
        height: 100px !important;
        width: 120px !important;
    }
    .th-image[b-pmzhlpfei5] {
        width: 15% !important;
    } 
    .th-time[b-pmzhlpfei5] {
        width: 5% !important;
    }
}
.modelContainer[b-pmzhlpfei5] {
    margin-top:60px !important;
}
.myWorktitle h1[b-pmzhlpfei5] {
    margin-top: 120px;
    font-family: $font-stack;
    font-weight: 300 !important;
}

.cate-img[b-pmzhlpfei5] {
    width:100%;
}
/* _content/WebApp/Views/Login/Index.cshtml.rz.scp.css */

.former > .btn[b-2xjr62876w] {
    margin-top: 1.5rem;
}

.btn:active[b-2xjr62876w] {
    transform: scale(0.95);
}

.btn:focus[b-2xjr62876w] {
    outline: none;
}
.w-full[b-2xjr62876w] {
    width: 100%;
}
.former[b-2xjr62876w] {
    background-color: #ffffff !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    flex-direction: column !important;
    padding: 0 3rem !important;
    height: 100% !important;
    text-align: center !important;
}

.login-body[b-2xjr62876w] {
    align-items: center;
    background-color: #e9e9e9;
    background: url("assets/Logo/bglogin.jpg");
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: grid;
    height: 100vh;
    place-items: center;
}

.form__title[b-2xjr62876w] {
    font-weight: 500;
    margin: 0;
    margin-bottom: 1.25rem;
}

.link[b-2xjr62876w] {
    color: #333;
    font-size: 0.9rem;
    margin: 1.5rem 0;
    text-decoration: none;
}
.branding-name[b-2xjr62876w] {
    font-style: italic;
    font-size: 23px;
}
.container[b-2xjr62876w] {
    background-color: #e9e9e9;
    border-radius: 0.7rem;
    box-shadow: 0 0.9rem 1.7rem rgba(0, 0, 0, 0.25),
    0 0.7rem 0.7rem rgba(0, 0, 0, 0.22);
    height: 660px;
    max-width: 1200px;
    overflow: hidden;
    position: relative;
    width: 100%;
}

.container__form[b-2xjr62876w] {
    height: 100%;
    position: absolute;
    top: 0;
    transition: all 0.6s ease-in-out;
}

.container--signin[b-2xjr62876w] {

    left: 0;
    width: 50%;
    z-index: 2;
}

.container.right-panel-active .container--signin[b-2xjr62876w] {
    transform: translateX(-100%);

}

.container--signup[b-2xjr62876w] {
    left: 0;
    opacity: 0;
    width: 50%;
    z-index: 1;
}

.container.right-panel-active .container--signup[b-2xjr62876w] {
    animation: show-b-2xjr62876w 0.6s;
    opacity: 1;

    transform: translateX(100%);
    z-index: 5;
}

.container__overlay[b-2xjr62876w] {
    height: 100%;
    left: 50%;
    overflow: hidden;
    position: absolute;
    top: 0;
    transition: transform 0.6s ease-in-out;
    width: 50%;
    z-index: 100;
}

.container.right-panel-active .container__overlay[b-2xjr62876w] {
    transform: translateX(-100%);
}

.overlay[b-2xjr62876w] {
    background-color: #008997;
    background: url("assets/ntlinh/home-bg.png");
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    left: -100%;
    position: relative;
    transform: translateX(0);
    transition: transform 0.6s ease-in-out;
    width: 200%;
}


.container.right-panel-active .overlay[b-2xjr62876w] {
    transform: translateX(50%);
}

.overlay__panel[b-2xjr62876w] {
    align-items: center;
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
    position: absolute;
    text-align: center;
    top: 0;
    transform: translateX(0);
    transition: transform 0.6s ease-in-out;
    width: 50%;
}
.text-right[b-2xjr62876w] {
    display: flex;
    align-items: flex-end;
}
.overlay--left[b-2xjr62876w] {
    transform: translateX(-20%);
}

.container.right-panel-active .overlay--left[b-2xjr62876w] {
    transform: translateX(0);
}

.overlay--right[b-2xjr62876w] {
    right: 0;
    transform: translateX(0);
}

.container.right-panel-active .overlay--right[b-2xjr62876w] {
    transform: translateX(20%);
}

.btn-authenticator[b-2xjr62876w] {
    background-color: #0367a6;
    background-image: linear-gradient(90deg, #0367a6 0%, #008997 74%);
    border-radius: 20px;
    border: 1px solid #0367a6;
    color: #e9e9e9;
    cursor: pointer;
    font-size: 0.8rem;
    font-weight: bold;
    letter-spacing: 0.1rem;
    padding: 0.9rem 4rem;
    text-transform: uppercase;
    transition: transform 80ms ease-in;
}


.input[b-2xjr62876w] {
    width: 100%;
    border: none;
    height: 50px;
    width: 420px;
margin-bottom: 12px;
    padding-left: 25px;
    font-size: 16px;
    background-color: transparent;
    outline: none;
    color: #101010;
    -webkit-box-shadow: 0px 2px 25px 3px rgba(0, 0, 0, 0.11);
    box-shadow: 0px 2px 25px 3px rgba(0, 0, 0, 0.11);
}

.input[b-2xjr62876w]::-webkit-input-placeholder {
    color: #131313;
}

.input:-ms-input-placeholder[b-2xjr62876w] {
    color: #131313;
}

.input[b-2xjr62876w]::-ms-input-placeholder {
    color: #131313;
}

.input[b-2xjr62876w]::placeholder {
    color: #131313;
}


@keyframes show-b-2xjr62876w {
    0%,
    49.99% {
        opacity: 0;
        z-index: 1;
    }

    50%,
    100% {
        opacity: 1;
        z-index: 5;
    }
}
.modal-content[b-2xjr62876w] {
    border-radius: 0.7rem !important;
    width: 500px;
}
@media (min-width: 768px) and (max-width: 1024px) {
    .container[b-2xjr62876w] {
        background-color: #e9e9e9;
        border-radius: 0.7rem;
        box-shadow: 0 0.9rem 1.7rem rgba(0, 0, 0, 0.25), 0 0.7rem 0.7rem rgba(0, 0, 0, 0.22);
        height: 550px;
        overflow: hidden;
        position: relative;
        width: 80%;
    }



    .input[b-2xjr62876w] {
        width: 100%;
        height: 14px !important;
        border: none;
        margin-bottom: 12px;
        padding-left: 25px;
        font-size: 12px;
        background-color: transparent;
        outline: none;
        color: #101010;
        -webkit-box-shadow: 0px 2px 25px 3px rgba(0, 0, 0, 0.11);
        box-shadow: 0px 2px 25px 3px rgba(0, 0, 0, 0.11);
    }
    .form__title[b-2xjr62876w] {
        font-weight: 500;
        margin: 0;
        font-size: 16px;
        margin-bottom: 1.25rem;
    }

    .link[b-2xjr62876w]{
        color: #333;
        font-size: 0.6rem;
        margin: 0.5rem 0;
        text-decoration: none;
    }
    .btn-authenticator[b-2xjr62876w] {
        background-color: #0367a6;
        background-image: linear-gradient(90deg, #0367a6 0%, #008997 74%);
        border-radius: 20px;
        border: 1px solid #0367a6;
        color: #e9e9e9;
        cursor: pointer;
        font-size: 0.8rem;
        font-weight: bold;
        letter-spacing: 0.1rem;
        padding: 10px;
        text-transform: uppercase;
        transition: transform 80ms ease-in;
    }
    .former[b-2xjr62876w] {
        background-color: #ffffff !important;
        display: flex !important;
        align-items: center !important;
        justify-content: center !important;
        flex-direction: column !important;
        height: 100% !important;
        width: 100%;
        padding: 0 !important;
        text-align: center !important;
    }
}
@media (max-width: 768px) {
    .container[b-2xjr62876w] {
        background-color: #e9e9e9;
        border-radius: 0.7rem;
        box-shadow: 0 0.9rem 1.7rem rgba(0, 0, 0, 0.25), 0 0.7rem 0.7rem rgba(0, 0, 0, 0.22);
        height: 550px;
        overflow: hidden;
        position: relative;
        width: 80%;
    }



    .input[b-2xjr62876w] {
        width: 100%;
        height: 14px !important;
        border: none;
        margin-bottom: 12px;
        padding-left: 25px;
        font-size: 12px;
        background-color: transparent;
        outline: none;
        color: #101010;
        -webkit-box-shadow: 0px 2px 25px 3px rgba(0, 0, 0, 0.11);
        box-shadow: 0px 2px 25px 3px rgba(0, 0, 0, 0.11);
    }
    .form__title[b-2xjr62876w] {
        font-weight: 500;
        margin: 0;
        font-size: 16px;
        margin-bottom: 1.25rem;
    }

    .link[b-2xjr62876w]{
        color: #333;
        font-size: 0.6rem;
        margin: 0.5rem 0;
        text-decoration: none;
    }
    .btn-authenticator[b-2xjr62876w] {
        background-color: #0367a6;
        background-image: linear-gradient(90deg, #0367a6 0%, #008997 74%);
        border-radius: 20px;
        border: 1px solid #0367a6;
        color: #e9e9e9;
        cursor: pointer;
        font-size: 0.8rem;
        font-weight: bold;
        letter-spacing: 0.1rem;
        padding: 10px;
        text-transform: uppercase;
        transition: transform 80ms ease-in;
    }
    .former[b-2xjr62876w] {
        background-color: #ffffff !important;
        display: flex !important;
        align-items: center !important;
        justify-content: center !important;
        flex-direction: column !important;
        height: 100% !important;
        width: 100%;
        padding: 0 !important;
        text-align: center !important;
    }
}
@media (max-width: 478px) {
.container[b-2xjr62876w] {
    background-color: #e9e9e9;
    border-radius: 0.7rem;
    box-shadow: 0 0.9rem 1.7rem rgba(0, 0, 0, 0.25), 0 0.7rem 0.7rem rgba(0, 0, 0, 0.22);
    height: 300px;
    max-width: 1200px;
    overflow: hidden;
    position: relative;
    width: 80%;
}



    .input[b-2xjr62876w] {
        width: 100%;
        height: 14px !important;
        border: none;
        margin-bottom: 12px;
        padding-left: 25px;
        font-size: 12px;
        background-color: transparent;
        outline: none;
        color: #101010;
        -webkit-box-shadow: 0px 2px 25px 3px rgba(0, 0, 0, 0.11);
        box-shadow: 0px 2px 25px 3px rgba(0, 0, 0, 0.11);
    }
    .form__title[b-2xjr62876w] {
        font-weight: 500;
        margin: 0;
        font-size: 16px;
        margin-bottom: 1.25rem;
    }

    .link[b-2xjr62876w]{
        color: #333;
        font-size: 0.6rem;
        margin: 0.5rem 0;
        text-decoration: none;
    }
    .btn-authenticator[b-2xjr62876w] {
        background-color: #0367a6;
        background-image: linear-gradient(90deg, #0367a6 0%, #008997 74%);
        border-radius: 20px;
        border: 1px solid #0367a6;
        color: #e9e9e9;
        cursor: pointer;
        font-size: 0.8rem;
        font-weight: bold;
        letter-spacing: 0.1rem;
        padding: 10px;
        text-transform: uppercase;
        transition: transform 80ms ease-in;
    }
    .former[b-2xjr62876w] {
        background-color: #ffffff !important;
        display: flex !important;
        align-items: center !important;
        justify-content: center !important;
        flex-direction: column !important;
        height: 100% !important;
        width: 100%;
        padding: 0 !important;
        text-align: center !important;
    }
}
/* _content/WebApp/Views/MyWork/Index.cshtml.rz.scp.css */
.carouselWrap[b-mz2bicw0n0] {
    .displayLogo{
        width: 30%;
        position: absolute;
        top: 50;
        right: 0;
        transform: translateY(50%);
        margin-right: 80px;
    }

}
@media (max-width: 768px) {
    .displayLogo[b-mz2bicw0n0] {
        display: none;
    }
}
.viewH[b-mz2bicw0n0]{
    min-height: 100vh;
}
.imgFadeIn[b-mz2bicw0n0] {
    width: 100%;
    transition: 0.5s all ease-in-out;
}
.imgWrap:hover img[b-mz2bicw0n0] {
    transform: scale(1.05);
}

.textDeco[b-mz2bicw0n0] {
    text-decoration: none;
    color: #000;
    cursor:pointer;
    background: linear-gradient(0deg, slateblue, slateblue) no-repeat right bottom /
    0 var(--bg-h);
    transition: background-size 350ms;
    --bg-h: 100%;
    padding-bottom: 2px;
    --bg-h: 2px;
    color: inherit;
    line-height: 1;
}
.textDeco:where(:hover, :focus-visible)[b-mz2bicw0n0] {
    background-size: 100% var(--bg-h);
    background-position-x: left;
}

.weddingTitle[b-mz2bicw0n0],
.myWorktitle h1[b-mz2bicw0n0] {
    margin-top: 120px;
    font-family: $font-stack;
    font-weight: 300 !important;
}
.logoWidth[b-mz2bicw0n0] {
    width: 40px;
}
.weddingTitle[b-mz2bicw0n0] {
    text-align: center;
}
.textDeco-child[b-mz2bicw0n0] {
    text-decoration: none;
    color: #000;
    font-size: 14px;
    cursor: pointer;
    background: linear-gradient(0deg, slateblue, slateblue) no-repeat right bottom / 0 var(--bg-h);
    transition: background-size 350ms;
    --bg-h: 100%;
    padding-bottom: 2px;
    --bg-h: 2px;
    color: inherit;
    line-height: 1;
}

    .textDeco-child:where(:hover, :focus-visible)[b-mz2bicw0n0] {
        background-size: 100% var(--bg-h);
        background-position-x: left;
    }

@media (min-width: 768px) and (max-width: 1200px) {
    .title[b-mz2bicw0n0] {
        font-size: 2rem !important;
    }
}
@media (max-width: 768px) {
    .title[b-mz2bicw0n0] {
        font-size: 1.5rem !important;
    }
}
@media (max-width: 576px) {
    .title[b-mz2bicw0n0] {
        font-size: 1.25rem !important;
    }
}
@media (max-width: 478px) {
    .title[b-mz2bicw0n0] {
        font-size: 1rem !important;
    }
}
@media (max-width: 375px) {
    .title[b-mz2bicw0n0] {
        font-size: 0.8rem !important;
    }
}

.myWorktitle h1[b-mz2bicw0n0] {
    margin-top: 120px;
    font-family: $font-stack;
    font-weight: 300 !important;
}

/* _content/WebApp/Views/MyWork/Manage.cshtml.rz.scp.css */
.carouselWrap[b-k7dyyliqa3] {
    .displayLogo{
        width: 30%;
        position: absolute;
        top: 50;
        right: 0;
        transform: translateY(50%);
        margin-right: 80px;
    }

}
@media (max-width: 768px) {
    .displayLogo[b-k7dyyliqa3] {
        display: none;
    }
}
.viewH[b-k7dyyliqa3]{
    min-height: 100vh;
}
.imgFadeIn[b-k7dyyliqa3] {
    width: 100%;
    transition: 0.5s all ease-in-out;
}
.imgWrap:hover img[b-k7dyyliqa3] {
    transform: scale(1.05);
}

.textDeco[b-k7dyyliqa3] {
    text-decoration: none;
    color: #000;
    background: linear-gradient(0deg, slateblue, slateblue) no-repeat right bottom /
    0 var(--bg-h);
    transition: background-size 350ms;
    --bg-h: 100%;
    padding-bottom: 2px;
    --bg-h: 2px;
    color: inherit;
    line-height: 1;
}
.textDeco:where(:hover, :focus-visible)[b-k7dyyliqa3] {
    background-size: 100% var(--bg-h);
    background-position-x: left;
}

.weddingTitle[b-k7dyyliqa3],
.myWorktitle h1[b-k7dyyliqa3] {
    margin-top: 120px;
    font-family: $font-stack;
    font-weight: 300 !important;
}
.logoWidth[b-k7dyyliqa3] {
    width: 40px;
}
.weddingTitle[b-k7dyyliqa3] {
    text-align: center;
}


@media (min-width: 768px) and (max-width: 1024px) {
    .title[b-k7dyyliqa3] {
        font-size: 2rem !important;
    }
    .title[b-k7dyyliqa3] {
        font-size: 1.5rem !important;
    }
    .title[b-k7dyyliqa3] {
        font-size: 0.8rem !important;
    }
    td[b-k7dyyliqa3] {
        font-size: 10px !important;
    }
    th[b-k7dyyliqa3] {
        font-size: 12px !important;
    }
    iframe[b-k7dyyliqa3] {
        height: 150px !important;
        width: 100% !important;
    }
    .th-link-video[b-k7dyyliqa3] {
        width: 51.2% !important;
    }
    .action[b-k7dyyliqa3] {
        width: 30% !important;
    }
}
@media (max-width: 768px) {
    .title[b-k7dyyliqa3] {
        font-size: 1.5rem !important;
    }
    .title[b-k7dyyliqa3] {
        font-size: 0.8rem !important;
    }
    td[b-k7dyyliqa3] {
        font-size: 10px !important;
    }
    th[b-k7dyyliqa3] {
        font-size: 12px !important;
    }
    iframe[b-k7dyyliqa3] {
        height: 150px !important;
        width: 100% !important;
    }
    .th-link-video[b-k7dyyliqa3] {
        width: 54.2% !important;
    }
    .action[b-k7dyyliqa3] {
        width: 30% !important;
    }
}
@media (max-width: 576px) {
    .title[b-k7dyyliqa3] {
        font-size: 1.25rem !important;
    }
    .title[b-k7dyyliqa3] {
        font-size: 0.8rem !important;
    }
    td[b-k7dyyliqa3] {
        font-size: 10px !important;
    }
    th[b-k7dyyliqa3] {
        font-size: 12px !important;
    }
    iframe[b-k7dyyliqa3] {
        height: 100px !important;
        width: 120px !important;
    }
    .th-link-video[b-k7dyyliqa3] {
        width: 30% !important;
    }
    .action[b-k7dyyliqa3] {
        width: 30% !important;
    }
}
@media (max-width: 478px) {
    .title[b-k7dyyliqa3] {
        font-size: 0.8rem !important;
    }
    td[b-k7dyyliqa3] {
        font-size: 10px !important;
    }
    th[b-k7dyyliqa3] {
        font-size: 12px !important;
    }
    iframe[b-k7dyyliqa3] {
        height: 100px !important;
        width: 120px !important;
    }
    .th-link-video[b-k7dyyliqa3] {
        width: 30% !important;
    }
    .action[b-k7dyyliqa3] {
        width: 30% !important;
    }
}

.modelContainer[b-k7dyyliqa3] {
    margin-top:60px !important;
}
.myWorktitle h1[b-k7dyyliqa3] {
    margin-top: 120px;
    font-family: $font-stack;
    font-weight: 300 !important;
}

.cate-img[b-k7dyyliqa3] {
    width:100%;
}
/* _content/WebApp/Views/MyWork/MyWorkPartialView.cshtml.rz.scp.css */
.viewH[b-vm4rkldry4] {
    min-height: 100vh;
}

.imgFadeIn[b-vm4rkldry4] {
    width: 100%;
    transition: 0.5s all ease-in-out;
}

.imgWrap:hover img[b-vm4rkldry4] {
    transform: scale(1.05);
}

.textDeco[b-vm4rkldry4] {
    text-decoration: none;
    color: #000;
    background: linear-gradient(0deg, slateblue, slateblue) no-repeat right bottom / 0 var(--bg-h);
    transition: background-size 350ms;
    --bg-h: 100%;
    padding-bottom: 2px;
    --bg-h: 2px;
    color: inherit;
    line-height: 1;
}

    .textDeco:where(:hover, :focus-visible)[b-vm4rkldry4] {
        background-size: 100% var(--bg-h);
        background-position-x: left;
    }

.weddingTitle[b-vm4rkldry4],
.myWorktitle h1[b-vm4rkldry4] {
    margin-top: 120px;
    font-family: $font-stack;
    font-weight: 300 !important;
}

.weddingTitle[b-vm4rkldry4] {
    text-align: center;
}


@media (min-width: 768px) and (max-width: 1200px) {
    .title[b-vm4rkldry4] {
        font-size: 2rem !important;
    }
}

@media (max-width: 768px) {
    .title[b-vm4rkldry4] {
        font-size: 1.5rem !important;
    }
}

@media (max-width: 576px) {
    .title[b-vm4rkldry4] {
        font-size: 1.25rem !important;
    }
}

@media (max-width: 478px) {
    .title[b-vm4rkldry4] {
        font-size: 1rem !important;
    }
}

@media (max-width: 375px) {
    .title[b-vm4rkldry4] {
        font-size: 0.8rem !important;
    }
}
/* _content/WebApp/Views/Shared/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */
body[b-wrkb45jn1q] {
    margin-bottom: 0 !important;
}
a.navbar-brand[b-wrkb45jn1q] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-wrkb45jn1q] {
  color: #0077cc;
 text-decoration:none !important;
}

.btn-primary[b-wrkb45jn1q] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-wrkb45jn1q], .nav-pills .show > .nav-link[b-wrkb45jn1q] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-wrkb45jn1q] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-wrkb45jn1q] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-wrkb45jn1q] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-wrkb45jn1q] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-wrkb45jn1q] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
.header-bar[b-wrkb45jn1q] {
  width:100%;
}


.navName[b-wrkb45jn1q]{
  font-size: $font-stack;
  font-size: 1.25rem !important;
  text-decoration: none;
  letter-spacing: 5px;
  color: #000;
}
.textDecoration[b-wrkb45jn1q]{
  text-decoration: none;
  cursor: pointer;
}
@media (max-width: 1024px){
  .pdNavlink[b-wrkb45jn1q]{
    text-align: center;
  }
  .navbar-light .navbar-nav .nav-link[b-wrkb45jn1q] {
    color: rgba(0, 0, 0, .55);
    font-size: 14px !important;
  }
  .navName[b-wrkb45jn1q]{
    font-size: $font-stack;
    font-size: 0.8rem !important;
    text-decoration: none;
    letter-spacing: 5px;
    color: #000;
  }
}
@media (max-width: 768px){
  .pdNavlink[b-wrkb45jn1q]{
    text-align: center;
  }
  .navbar-light .navbar-nav .nav-link[b-wrkb45jn1q] {
    color: rgba(0, 0, 0, .55);
    font-size: 13px !important;
  }
  .navName[b-wrkb45jn1q]{
    font-size: $font-stack;
    font-size: 0.8rem !important;
    text-decoration: none;
    letter-spacing: 3px;
    color: #000;
  }
}

@media (max-width: 478px){
  .navName[b-wrkb45jn1q]{
    font-size: 1rem !important;
  }
}

@media (max-width: 375px){
  .navName[b-wrkb45jn1q]{
    font-size: 0.8rem !important;
    letter-spacing: 3px;
  }
}
.logoWidth[b-wrkb45jn1q] {
    width:40px;
}
.nav-link[b-wrkb45jn1q] {
  text-decoration:none;
}
.fixed-bottom[b-wrkb45jn1q] {
    position: fixed;
    bottom: 0;
}
.main-body[b-wrkb45jn1q] {
  transition: margin-top 0.3s ease;
}
